Subject: RE: Grace - Unable to complete shift
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 9 Dec 2020 07:49:20 +0000

Hi Pritish,

Ok, thank you!
Please check the calls stats to have Innocent online, if needed.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, December 9, 2020 8:46 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Grace - Unable to complete shift

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara and Heta,

This is to keep you updated that Grace has left for the day as she was not well. She was vomiting as it seems she had food poisioning. I will try to manage her queue.

I would not be able to do any audits as I have to manage 3 queues today (Pravesh, Norbert, Grace).

Regards,
Pritish Nandi